/*
TODO:
----
POLISHING:
    dark theme


----
HTML:
    HEAD:
        meta title
        meta desc
        meta FB
        meta TWITTER

        <link rel="image_src" href="https://www.netlaw.com/img/card-1200x1200.png">
            defaultna slika koja predstavlja web (npr. facebook share i slicno)

        meta "theme-color" -> boja address bara u browseru
            more info: https://developer.mozilla.org/en-US/docs/Web/HTML/Element/meta/name/theme-color
            <meta name="theme-color" media="(prefers-color-scheme: light)" content="white">
            <meta name="theme-color" media="(prefers-color-scheme: dark)" content="black">
        
        <script type="application/ld+json">
            more info: https://developers.google.com/search/docs/advanced/structured-data/intro-structured-data#structured-data
            metadata za google (moze se prikazati na searchu (s desne strane))

----

BOJE NA GORANOVOM EKRANU:
    light 7b7c7f
    bold 565759

*/
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/ubuntu/v19/4iCp6KVjbNBYlgoKejZftWyI.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/ubuntu/v19/4iCv6KVjbNBYlgoC1CzTtw.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/ubuntu/v19/4iCv6KVjbNBYlgoCjC3Ttw.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/ubuntu/v19/4iCv6KVjbNBYlgoCxCvTtw.ttf) format('truetype');
}
:root {
  --content-max-width: 960px;
  --content-max-width-wide: 1280px;
  --default-font-family: 'Ubuntu', sans-serif;
  --default-font-size: 26px;
  --default-line-height: 1.375;
  --h1-font-size: 2.84615385rem;
  --h1-line-height: 1;
  --h2-font-size: 1.46153846rem;
  --h2-line-height: 1;
  --h3-font-size: 1rem;
  --h3-line-height: 1.1;
  --small-font-size: 0.76923077rem;
  --small-line-height: 1.5;
  --font-weight-default: 300;
  --font-weight-bold: 500;
  --font-weight-black: 700;
  --fancy-color-1: #668093;
  --headline-color-default: #3f3f3f;
  --text-color-default: #3f3f3f;
  --background-color-default: #fff;
  --background-color-darker: #eee;
  --border-color-default: #dcdcdd;
  --headline-color-negative: #dcdcdd;
  --text-color-negative: #afb0b3;
  --background-color-negative: #42454a;
  --border-color-negative: #dcdcdd;
  --mobile-nav-width: 300px;
  --custom-100vh: calc(var(--vh, 1vh) * 100);
}
/*
@media(prefers-color-scheme:dark) {
    :root {
        // COLORS - DARK THEME
        --text-color-default:#fff;
        --background-color-default:#222;
        --text-color-negative:#eee;
        --background-color-negative:#50575d;
    }
}
*/
.height-100vh {
  height: 100vh;
  height: var(--custom-100vh);
}
.max-height-100vh {
  max-height: 100vh;
  max-height: var(--custom-100vh);
}
.min-height-100vh {
  min-height: 100vh;
  min-height: var(--custom-100vh);
}
.margin-0 {
  margin: 0 !important;
}
.margin-top-0 {
  margin-top: 0 !important;
}
.margin-right-0 {
  margin-right: 0 !important;
}
.margin-bottom-0 {
  margin-bottom: 0 !important;
}
.margin-left-0 {
  margin-left: 0 !important;
}
.margin-8px {
  margin: 8px !important;
}
.margin-top-8px {
  margin-top: 8px !important;
}
.margin-right-8px {
  margin-right: 8px !important;
}
.margin-bottom-8px {
  margin-bottom: 8px !important;
}
.margin-left-8px {
  margin-left: 8px !important;
}
.margin-16px {
  margin: 16px !important;
}
.margin-top-16px {
  margin-top: 16px !important;
}
.margin-right-16px {
  margin-right: 16px !important;
}
.margin-bottom-16px {
  margin-bottom: 16px !important;
}
.margin-left-16px {
  margin-left: 16px !important;
}
.margin-32px {
  margin: 32px !important;
}
.margin-top-32px {
  margin-top: 32px !important;
}
.margin-right-32px {
  margin-right: 32px !important;
}
.margin-bottom-32px {
  margin-bottom: 32px !important;
}
.margin-left-32px {
  margin-left: 32px !important;
}
.margin-48px {
  margin: 48px !important;
}
.margin-top-48px {
  margin-top: 48px !important;
}
.margin-right-48px {
  margin-right: 48px !important;
}
.margin-bottom-48px {
  margin-bottom: 48px !important;
}
.margin-left-48px {
  margin-left: 48px !important;
}
.margin-64px {
  margin: 64px !important;
}
.margin-top-64px {
  margin-top: 64px !important;
}
.margin-right-64px {
  margin-right: 64px !important;
}
.margin-bottom-64px {
  margin-bottom: 64px !important;
}
.margin-left-64px {
  margin-left: 64px !important;
}
.padding-16px {
  padding: 16px !important;
}
.padding-top-16px {
  padding-top: 16px !important;
}
.padding-right-16px {
  padding-right: 16px !important;
}
.padding-bottom-16px {
  padding-bottom: 16px !important;
}
.padding-left-16px {
  padding-left: 16px !important;
}
.padding-32px {
  padding: 32px !important;
}
.padding-top-32px {
  padding-top: 32px !important;
}
.padding-right-32px {
  padding-right: 32px !important;
}
.padding-bottom-32px {
  padding-bottom: 32px !important;
}
.padding-left-32px {
  padding-left: 32px !important;
}
* {
  box-sizing: border-box;
}
img {
  max-width: 100%;
  height: auto;
}
hr {
  height: 1px;
  border: 0 none;
  background: var(--border-color-default);
}
html {
  font-size: var(--default-font-size);
  line-height: var(--default-line-height);
  font-family: var(--default-font-family);
  font-weight: var(--font-weight-default);
  color: var(--text-color-default);
  background: var(--background-color-default);
}
body {
  margin: 0;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  overflow-x: hidden;
}
.cols-2 {
  display: grid;
  grid-gap: 32px 64px;
  grid-template-columns: 1fr 1fr;
}
.bios-wrapper h1 {
  margin-bottom: 96px;
}
.bios p {
  margin: 0;
}
.bios p + p {
  margin-top: 16px;
}
.bios.cols-2 {
  grid-template-columns: 180px 1fr;
  grid-row-gap: 64px;
}
.bios.cols-2 > *:nth-child(odd) {
  text-align: center;
  line-height: 1.2;
}
.bios:not(.cols-2) {
  text-align: center;
}
.bios:not(.cols-2) > *:nth-child(2n +1) {
  margin-bottom: 16px;
}
.bios:not(.cols-2) > *:nth-child(2n) + *:nth-of-type(2n +1) {
  margin-top: 128px;
}
.bios:not(.cols-2) .avatar {
  width: 222px;
  height: 222px;
}
.bios:not(.cols-2) * > br ~ br {
  display: none;
}
.bios .social {
  text-align: centeR;
  margin-top: 8px;
}
.bios .social a {
  display: inline-block;
  width: 24px;
  height: 24px;
  opacity: 0.8;
  transition: opacity 150ms ease;
}
.bios .social a:hover {
  opacity: 1;
}
.bios .social a + a {
  margin-left: 8px;
}
.content-wrapper {
  width: 100%;
  max-width: var(--content-max-width);
  margin-right: auto;
  margin-left: auto;
  padding-right: 16px;
  padding-left: 16px;
}
.content-wrapper.wide {
  max-width: var(--content-max-width-wide);
}
.text-center {
  text-align: center;
}
.text-cols-2 {
  columns: 300px 2;
}
.text-cols-2 > * {
  margin: 0;
}
.text-cols-2 > * + * {
  margin-top: calc(var(--default-font-size) * var(--default-line-height));
}
.avatar {
  width: 128px;
  height: 128px;
  border-radius: 50%;
  overflow: hidden;
}
.fullscreen-wrapper {
  padding-top: 0;
  min-height: auto;
}
.fullscreen {
  height: 100vh;
  background-size: cover;
  background-position: 50% 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 16px;
}
.fullscreen .center-h {
  align-self: center;
}
.fullscreen .center-v {
  margin-top: auto;
  margin-bottom: auto;
}
.fullscreen .center {
  align-self: center;
  margin-top: auto;
  margin-bottom: auto;
}
.fullscreen .top {
  margin-bottom: auto;
}
.fullscreen .right {
  align-self: flex-end;
}
.fullscreen .bottom {
  margin-top: auto;
}
.fullscreen .left {
  align-self: flex-start;
}
@keyframes float {
  0% {
    text-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.1);
    transform: translatey(0px);
  }
  50% {
    text-shadow: 0 15px 15px rgba(0, 0, 0, 0.2);
    box-shadow: 0 15px 15px 0px rgba(0, 0, 0, 0.2);
    transform: translatey(-10px);
  }
  100% {
    text-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.1);
    transform: translatey(0px);
  }
}
.arrow,
.scroll-arrow {
  display: block;
  font-size: 40px;
  width: 64px;
  height: 64px;
  /*
    border:3px solid #fff;
    */
  border-radius: 50%;
  animation: float 3s ease-in-out infinite;
  margin-right: auto;
  margin-left: auto;
  line-height: 47px;
  text-align: center;
  background: url(/img/arrow-down.svg);
}
/*--------------------------------------------*/
/*-------------- SCROLLBARS ------------------*/
/*--------------------------------------------*/
*::-webkit-scrollbar {
  width: 10px;
}
*::-webkit-scrollbar-track {
  /*box-shadow:inset 0 0 3px rgba(0,0,0,0.1);*/
  background: #ddd;
}
*::-webkit-scrollbar-thumb {
  background: #aaa;
  box-shadow: none;
  transition: all 150ms ease;
}
*:hover::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0.4);
}
/*--------------------------------------------*/
/*---------------- COLORS --------------------*/
/*--------------------------------------------*/
h1,
.h1-like,
h2,
.h2-like,
h3,
.h3-like,
a,
.excerpt {
  color: var(--headline-color-default);
}
.negative {
  color: var(--text-color-negative);
  background: var(--background-color-negative);
}
.negative h1,
.negative .h1-like,
.negative h2,
.negative .h2-like,
.negative h3,
.negative .h3-like,
.negative a,
.negative .excerpt {
  color: var(--headline-color-negative);
}
.negative hr {
  background: var(--border-color-negative);
}
.negative > .content-wrapper {
  padding-top: 16px;
  padding-bottom: 16px;
}
img.negative {
  filter: invert(1) hue-rotate(180deg);
}
img.bnw {
  -webkit-filter: grayscale(100%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}
.shadow {
  text-shadow: 0 0 50px rgba(0, 0, 0, 0.5), 0 0 20px rgba(0, 0, 0, 0.5), 0 0 3px rgba(0, 0, 0, 0.7);
}
/*--------------------------------------------*/
/*----------------- TYPE ---------------------*/
/*--------------------------------------------*/
h1,
.h1-like,
h2,
.h2-like,
h3,
.h3-like,
b,
strong {
  font-weight: var(--font-weight-bold);
}
h1,
.h1-like {
  font-size: var(--h1-font-size);
  line-height: var(--h1-line-height);
  letter-spacing: -0.03em;
  font-weight: var(--font-weight-black);
}
h1.overflow,
.h1-like.overflow {
  margin-left: -128px;
  width: calc(100% + 256px);
}
@media (max-width: 1280px) {
  h1 {
    margin-left: 0;
    width: auto;
  }
}
h2,
.h2-like {
  font-size: var(--h2-font-size);
  line-height: var(--h2-line-height);
}
h2 + *,
.h2-like + * {
  margin-top: 0;
}
h3,
.h3-like {
  font-size: var(--h3-font-size);
  line-height: var(--h3-line-height);
}
em {
  font-weight: var(--font-weight-bold);
  font-style: normal;
  color: var(--headline-color-default);
}
a {
  text-decoration: none;
}
.excerpt {
  font-size: 1.5em;
}
small,
.small,
[small] {
  font-size: var(--small-font-size);
  line-height: var(--small-line-height);
}
/* vertical spacing */
h2 {
  margin-top: 64px;
  margin-bottom: 2px;
}
h2 + * {
  margin-top: 0;
}
h1,
.h1-like {
  margin-top: 96px;
  margin-bottom: 32px;
}
h1 + h2,
.h1-like + h2 {
  margin-top: 64px;
}
/*--------------------------------------------*/
/*---------------- BLOCKS --------------------*/
/*--------------------------------------------*/
section {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: var(--background-color-default);
  position: relative;
}
section.height-auto {
  min-height: auto;
}
section.darker {
  background: var(--background-color-darker);
}
section .content-wrapper > *:last-child {
  margin-bottom: 64px;
}
section .testimonials {
  flex: 1;
  display: flex;
  flex-direction: column;
}
section .testimonials .content-wrapper {
  margin-top: auto;
  margin-bottom: auto;
}
.site-header {
  padding: 0 16px;
  position: absolute;
  z-index: 10001;
  top: 0;
  right: 0;
  left: 0;
}
.site-header:not(.negative) {
  filter: drop-shadow(0 0 10px rgba(255, 255, 255, 0.5)) drop-shadow(0 0 2px #ffffff);
}
.site-header.absolute-top {
  position: fixed;
}
.site-header.sticky {
  position: sticky;
  top: 0;
  z-index: 10001;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
}
.site-header > .content-wrapper {
  display: flex;
  flex: 1 0 auto;
  align-items: center;
  justify-content: center;
  padding: 8px 0;
}
.site-header .homer {
  display: block;
  /*
        font-size:40px;
        font-weight:700;
        letter-spacing:-0.05em;
        */
}
.site-header nav {
  font-size: 20px;
}
.site-header nav.right {
  margin-left: auto;
}
.site-header nav ul {
  list-style: none;
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
}
.site-header nav ul li {
  padding: 4px 12px;
}
.site-header nav ul li.active {
  font-weight: var(--font-weight-bold);
}
.site-header.negative {
  background: #333;
  color: #fff;
}
* .btn-sign-in,
.negative .btn-sign-in {
  font-size: 19px;
  line-height: 1;
  padding: 8px 12px;
  display: inline-block;
  border-radius: 5px;
  font-family: var(--default-font-family);
  font-weight: 300;
  transition: all 150ms ease;
  background: #fff;
  color: #666;
}
* .btn-sign-in:hover,
.negative .btn-sign-in:hover,
* .btn-sign-in:focus,
.negative .btn-sign-in:focus {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  color: #000;
  background: #80adbf;
}
* .btn-sign-in:focus,
.negative .btn-sign-in:focus {
  outline: 0 none;
}
section .site-header .main-nav {
  margin-bottom: 0;
}
.site-footer {
  color: var(--text-color-negative);
  background: var(--background-color-negative);
  text-align: center;
  margin-top: auto;
  position: relative;
}
.site-footer h1,
.site-footer .h1-like,
.site-footer h2,
.site-footer .h2-like,
.site-footer h3,
.site-footer .h3-like,
.site-footer a,
.site-footer .excerpt {
  color: var(--headline-color-negative);
}
.site-footer hr {
  background: var(--border-color-negative);
}
.site-footer > .content-wrapper {
  padding-top: 16px;
  padding-bottom: 16px;
}
.site-footer .btn-sign-in {
  font-size: 19px;
  line-height: 1;
  padding: 8px 12px;
  display: inline-block;
  border-radius: 5px;
  font-family: var(--default-font-family);
  font-weight: 300;
  transition: all 150ms ease;
  background: #fff;
  color: #666;
}
.site-footer .btn-sign-in:hover,
.site-footer .btn-sign-in:focus {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  color: #000;
  background: #80adbf;
}
.site-footer .btn-sign-in:focus {
  outline: 0 none;
}
.site-footer .content-wrapper {
  padding: 0;
}
.site-footer .content-wrapper > * {
  margin: 0 auto;
}
.site-footer .logo {
  width: 200px;
}
.site-footer .cols-2 {
  align-items: center;
  color: #fff;
}
.site-footer .cols-2 > *:first-child {
  opacity: 0.5;
}
.site-footer .social a {
  opacity: 0.5;
  transition: opacity 150ms ease;
}
.site-footer .social a + a {
  margin-left: 16px;
}
.site-footer .social a img {
  width: 28px;
  height: 28px;
}
.site-footer .social a:hover {
  opacity: 1;
}
.callout-wrapper {
  min-height: auto;
  padding-top: 0;
  background-size: cover;
  background-position: 50% 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.callout-wrapper.intro {
  padding-top: 56px;
}
.callout-wrapper .center-h {
  align-self: center;
}
.callout-wrapper .center-v {
  margin-top: auto;
  margin-bottom: auto;
}
.callout-wrapper .center {
  align-self: center;
  margin-top: auto;
  margin-bottom: auto;
}
.callout-wrapper .top {
  margin-bottom: auto;
}
.callout-wrapper .right {
  align-self: flex-end;
}
.callout-wrapper .bottom {
  margin-top: auto;
}
.callout-wrapper .left {
  align-self: flex-start;
}
.callout {
  position: relative;
  padding: 128px 16px;
  width: 100%;
  text-align: center;
  background-size: cover;
  background-position: 50% 50%;
}
.callout > *,
.callout h3 {
  margin: 0 auto;
  font-size: 46px;
  line-height: 1.15;
  max-width: 800px;
  color: #fff;
  position: relative;
  z-index: 1;
}
.callout:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: var(--fancy-color-1);
  opacity: 0.8;
  background: #9e5000;
  opacity: 0.05;
}
.testimonials {
  padding: 32px 0;
  background: #fff;
}
.testimonials,
.testimonials * {
  color: var(--text-color-default);
}
.testimonials .slick-prev:before,
.testimonials .slick-next:before {
  display: block;
  font-size: 40px;
  width: 64px;
  height: 64px;
  /*
    border:3px solid #fff;
    */
  border-radius: 50%;
  animation: float 3s ease-in-out infinite;
  margin-right: auto;
  margin-left: auto;
  line-height: 47px;
  text-align: center;
  background: url(/img/arrow-down.svg);
  animation: none;
  font-family: var(--default-font-family);
  line-height: 60px;
  transition: opacity 150ms ease;
  opacity: 0.25;
  filter: invert(1);
}
.testimonials .slick-prev:hover:before,
.testimonials .slick-next:hover:before {
  opacity: 0.6;
}
.testimonials .slick-next,
.testimonials .slick-prev {
  width: 70px;
  height: 70px;
  margin-top: -35px;
}
.testimonials .slick-prev {
  left: -128px;
}
.testimonials .slick-next {
  right: -128px;
}
.testimonials .slick-prev:before {
  content: "";
  transform: rotate(90deg);
}
.testimonials .slick-next:before {
  content: "";
  transform: rotate(-90deg);
}
.testimonials .slick-slide {
  text-align: center;
}
.testimonials .slick-slide * {
  transition: color 150ms ease;
}
.testimonials .slick-slide:hover,
.testimonials .slick-slide:hover * {
  color: #000;
}
.testimonials .slick-slide:focus * {
  color: #000;
}
.boxes {
  display: grid;
  grid-template-columns: repeat(5, minmax(0, 1fr));
  grid-column-gap: 16px;
}
.boxes > div {
  padding: 32px 8px;
  border: 1px solid #ddd;
  border-radius: 10px;
  font-size: 18px;
  text-align: center;
  display: flex;
  flex-direction: column;
  background-color: var(--headline-color-default);
}
.boxes > div,
.boxes > div * {
  color: #fff;
}
.boxes > div h3 {
  padding: 8px;
  margin: 0 auto;
  line-height: 1.1;
  min-height: calc(1.17em * 1.1 * 1);
  display: flex;
  align-items: center;
}
.boxes > div .bg {
  display: flex;
  min-height: calc(1.17em * 1.1 * 1 + 16px);
  align-items: center;
  margin-bottom: 8px;
}
.boxes > div .bg h3 {
  padding: 8px 0;
  margin: 0 auto;
  line-height: 1.1;
  display: flex;
  align-items: center;
}
.boxes > div p {
  margin: 0;
  padding: 0 8px 8px 8px;
}
form {
  margin-bottom: 1rem;
}
form > * + * {
  margin-top: 1rem;
}
form input[type="text"],
form input[type="email"],
form input[type="submit"],
form textarea {
  margin-top: 1rem;
  font-size: 0.75rem;
  padding: 0.5rem;
  border: 1px solid var(--border-color-default);
  display: block;
  width: 100%;
  border-radius: 5px;
  font-family: var(--default-font-family);
  font-weight: 300;
  transition: all 150ms ease;
}
form input[type="text"]:hover,
form input[type="email"]:hover,
form input[type="submit"]:hover,
form textarea:hover,
form input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="submit"]:focus,
form textarea:focus {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
form input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="submit"]:focus,
form textarea:focus {
  outline: 0 none;
}
form textarea {
  resize: vertical;
}
form input[type="submit"] {
  width: auto;
  margin-right: auto;
  margin-left: auto;
  padding-right: 1rem;
  padding-left: 1rem;
  color: var(--text-color-negative);
  background: var(--background-color-negative);
  cursor: pointer;
  border: 1px solid transparent;
}
form input[type="submit"] h1,
form input[type="submit"] .h1-like,
form input[type="submit"] h2,
form input[type="submit"] .h2-like,
form input[type="submit"] h3,
form input[type="submit"] .h3-like,
form input[type="submit"] a,
form input[type="submit"] .excerpt {
  color: var(--headline-color-negative);
}
form input[type="submit"] hr {
  background: var(--border-color-negative);
}
form input[type="submit"] > .content-wrapper {
  padding-top: 16px;
  padding-bottom: 16px;
}
form input[type="submit"] .btn-sign-in {
  font-size: 19px;
  line-height: 1;
  padding: 8px 12px;
  display: inline-block;
  border-radius: 5px;
  font-family: var(--default-font-family);
  font-weight: 300;
  transition: all 150ms ease;
  background: #fff;
  color: #666;
}
form input[type="submit"] .btn-sign-in:hover,
form input[type="submit"] .btn-sign-in:focus {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  color: #000;
  background: #80adbf;
}
form input[type="submit"] .btn-sign-in:focus {
  outline: 0 none;
}
form input[type="submit"]:hover {
  color: #fff;
}
form input[type="submit"][disabled] {
  opacity: 0.5;
  cursor: not-allowed;
}
table {
  width: 100%;
  font-size: var(--small-font-size);
  line-height: var(--small-line-height);
  border-collapse: collapse;
}
table thead td {
  height: 140px;
  white-space: nowrap;
}
table thead td div {
  transform: translate(12px, 38px) rotate(315deg);
  width: 50px;
}
table tbody tr td {
  padding: 8px 16px;
  text-align: center;
}
table tbody tr:nth-of-type(even) {
  background: #f4f4f4;
}
table tbody tr:nth-of-type(odd) td {
  background: #fff;
}
table tbody tr:first-of-type td:first-of-type {
  border-radius: 5px 0 0 0;
}
table tbody tr:first-of-type td:last-of-type {
  border-radius: 0 5px 0 0;
}
table tbody tr:last-of-type td:first-of-type {
  border-radius: 0 0 0 5px;
}
table tbody tr:last-of-type td:last-of-type {
  border-radius: 0 0 5px 0;
}
table tbody > * > td:nth-of-type(1) {
  text-align: left;
}
table tbody > * > td:nth-of-type(2) {
  position: relative;
}
table tbody > * > td:nth-of-type(2):after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.1);
}
body.document-like section {
  min-height: auto;
}
/*-----------------------------------------------*/
/*----------------- MOBILE NAV ------------------*/
/*-----------------------------------------------*/
.mobile-nav-wrapper {
  position: fixed;
  z-index: 10099;
  top: 0;
  bottom: 0;
  left: calc(var(--mobile-nav-width) * -1);
  width: var(--mobile-nav-width);
  background: var(--background-color-negative);
  text-align: left;
  overflow-y: auto;
  transition: left 150ms ease, box-shadow 150ms ease;
  text-transform: uppercase;
  font-size: 1em;
  color: var(--headline-color-negative);
}
.mobile-nav-wrapper .homer {
  display: block;
  margin: 16px 0;
}
.mobile-nav-wrapper .homer img {
  padding: 0 16px;
}
.mobile-nav-wrapper .mobile-nav-close-button {
  text-decoration: none;
  color: var(--headline-color-negative);
  line-height: 1;
  padding: 22px;
  position: absolute;
  top: 0;
  right: 0;
}
.mobile-nav-wrapper ul {
  list-style: none;
  padding: 0 16px;
  margin: 32px 0;
  text-align: center;
}
.mobile-nav-wrapper ul li.active {
  font-weight: var(--font-weight-bold);
}
.mobile-nav-wrapper ul a {
  text-decoration: none;
  text-transform: none;
  display: inline-block;
  padding: 8px 0;
  width: 100%;
}
.mobile-nav-wrapper ul a:not(.btn-sign-in) {
  color: var(--headline-color-negative);
}
.menu-opened .mobile-nav-overlay {
  content: "";
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #000;
  opacity: 0.5;
  z-index: 10098;
}
.menu-opened .mobile-nav-wrapper {
  left: 0;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}
.hamburger {
  --hamburger-size: 44px;
  display: none;
  position: relative;
  z-index: 10002;
  width: var(--hamburger-size);
  height: var(--hamburger-size);
  text-decoration: none;
  margin-right: 8px;
}
.hamburger:after {
  content: '';
  font-size: 22px;
  font-family: sans-serif;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: center;
  line-height: var(--hamburger-size);
  color: var(--headline-color-default);
  z-index: 101;
  width: var(--hamburger-size);
  height: var(--hamburger-size);
  background: url(/img/hamburger.svg);
  background-size: 32px 32px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  opacity: 0.8;
}
.site-header.negative .hamburger {
  filter: invert(1);
}
@media (min-width: 700px) {
  .mobile-nav-wrapper,
  .mobile-nav-overlay {
    display: none;
  }
}
@media (max-width: 701px) {
  .hamburger {
    display: inline-block !important;
  }
  .main-nav:not(.mobile-nav) {
    display: none !important;
  }
  .site-header {
    padding: 0 8px;
  }
  .site-header .homer {
    margin-top: -4px;
  }
  .site-header > .content-wrapper {
    justify-content: flex-start;
  }
}
/*-----------------------------------------------*/
/*----------------- SLIDE IN --------------------*/
/*-----------------------------------------------*/
/*
.fade-in {
    opacity: 0;
}
.come-in {
    // transform: translateX(0) translateY(75px);
    transform: translateX(0) translateY(0);
    opacity: 0;
    // animation: come-in 1s ease forwards;
    animation: come-in 1.5s ease forwards;
}
.come-in.from-top {
    transform: translateX(0) translateY(-75px);
}
.come-in.from-right {
    transform: translateX(75px) translateY(0);
}
.come-in.from-bottom {
    transform: translateX(0) translateY(75px);
}
.come-in.from-left {
    transform: translateX(-75px) translateY(0);
}
.come-in.from-top-right {
    transform: translateX(75px) translateY(-75px);
}
.come-in.from-bottom-right {
    transform: translateX(75px) translateY(75px);
}
.come-in.from-bottom-left {
    transform: translateX(-75px) translateY(75px);
}
.come-in.from-top-left {
    transform: translateX(-75px) translateY(-75px);
}
.come-in:nth-child(odd) {
    animation-duration: 2s; // so they look staggered
}
// .come-in:nth-child(3n+2) {
//     animation-duration: 2s; // so they look staggered
// }
// .come-in:nth-child(3n+3) {
//     animation-duration: 2.5s; // so they look staggered
// }

@keyframes come-in {
    to {
        transform: translateX(0) translateY(0);
        opacity: 1;
    }
}
*/
/*-----------------------------------------------*/
/*---------------- RESPONSIVE -------------------*/
/*-----------------------------------------------*/
@media (max-width: 1340px) {
  :root {
    --content-max-width: 960px;
    --content-max-width-wide: 960px;
    --default-font-size: 20px;
    --default-line-height: 1.375;
    --h1-font-size: 2.5rem;
    --h1-line-height: 1;
    --h2-font-size: 1.4rem;
    --h2-line-height: 1;
    --h3-font-size: 1rem;
    --h3-line-height: 1.1;
  }
  .boxes {
    grid-template-columns: repeat(4, minmax(0, 1fr));
    grid-row-gap: 32px;
  }
  .boxes > div {
    grid-column: span 2;
  }
  .boxes > div:last-child:nth-child(2n - 1) {
    grid-column-end: -2;
  }
  h1.overflow,
  .h1-like.overflow {
    margin-left: 0;
    width: 100%;
  }
}
@media (max-width: 900px) {
  :root {
    --content-max-width: 960px;
    --content-max-width-wide: 960px;
    --default-font-size: 18px;
  }
  .boxes {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    grid-row-gap: 32px;
  }
  .boxes > div {
    grid-column: span 1;
  }
  .boxes > div:last-child:nth-child(2n - 1) {
    grid-column-end: auto;
  }
  .cols-2 {
    display: block;
  }
  .cols-2 > * {
    display: block;
    width: 100%;
  }
  .cols-2 > * + * {
    margin-top: 16px;
  }
  .cols-2.bios > *:nth-child(odd) {
    margin-top: 48px;
    text-align: center;
  }
  .cols-2.bios > *:nth-child(even) {
    margin-top: 12px;
  }
  table thead td {
    height: 170px;
  }
  table thead td div {
    transform: translate(12px, 62px) rotate(280deg);
    width: 20px;
  }
  table tbody tr td {
    padding: 8px;
  }
  .callout h3 {
    font-size: 1.5rem;
  }
}
@media (max-width: 720px) {
  .fullscreen.intro br {
    display: none;
  }
}
